EastEnd-Arts
print

Internetters surfen vaak onveilig

Internetters surfen vaak onveilig, omdat ze de laatste versie van hun browser niet hebben geïnstalleerd. Veel gebruikers weten niet dat verouderde browsers hoge veiligheidsrisico's met zich meebrengen.

Tot die conclusie komen onderzoekers van onder meer Google en IBM Internet Security Systems, zo meldt ZDNet.nl dinsdag.

Wereldwijd hebben meer dan zeshonderd miljoen internetters de laatste update van hun browser niet geïnstalleerd. Ook belangrijke beveiligingspatches worden vaak over het hoofd gezien. Ruim veertig procent van de internetgebruikers wereldwijd gaat daardoor niet veilig online.

Internet Explorer
Gebruikers van Internet Explorer lopen het meest gevaar, zo blijkt uit het onderzoek. Ongeveer de helft van de mensen die deze browser gebruiken heeft niet de recentste versie geïnstalleerd. Verder laten Internet Explorer-gebruikers het vaak na om de laatste patches te downloaden.

Om internetgebruikers veiliger te laten surfen, pleiten de onderzoekers voor een houdbaarheidslabel op browsers. Makers van de browsers zouden volgens hen een waarschuwing moeten toevoegen aan hun oudere producten.


Artikelen laatste nieuwsbrief

Privacy statement volgens de AVG »
Is je website klaar voor de AVG? »
Google gaat HTTP markeren als onveilig »
Wie ervaart meeste social media stress? »
5 tips om je LinkedIn-profiel te verbeteren »

De wet AVG

EastEnd-Arts is geen juridisch bureau. We hebben ons verdiept in de gevolgen en op basis daarvan hebben we enkele artikelen geplaatst om onze klanten op weg te helpen met deze wetgeving. Vraag voor zekerheid advies van een specialist.

Meer over AVG in ons NIEUWS »

Onze Nieuwsbrief

Via onze nieuwsbrief houden wij u regelmatig op de hoogte van de nieuwste ontwikkelingen bij EastEnd-Arts en de voor u rele­vante informatie op het gebied van internet.

Eastend nieuwsbrief